Page MenuHomePhabricator

Pages with translate tag in nowiki are proposed for translation
Closed, DeclinedPublic

Description

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 9 2016, 3:50 PM

I noticed this issue on Meta-wiki too, and resolved it on-wiki by putting the <nowiki> tags into the <translate> tags themselves like this:

<<nowiki>translate> </translate</nowiki>>

or something similar.

Nikerabbit closed this task as Declined.Mar 31 2017, 6:50 AM

I am not sure why I left this open. There isn't pressing need nor way to fix this without completely changing the way it works (i.e. DOM based translation).

Restricted Application added a subscriber: jeblad. · View Herald TranscriptJan 11 2019, 8:28 AM